#main{
    box-sizing: border-box;
    font-family: 'Noto Serif JP', serif;
}

#main img{
	vertical-align:top;
    pointer-events: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}

.noto-serif-jp-regular {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-style: normal;
}

.noto-serif-jp-medium {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-style: normal;
}

.noto-serif-jp-bold {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-style: normal;
}

.contents_wrap{
    width: 1120px;
    margin: 0 auto;
}



.promise{
    padding: 60px 0;
    position: relative;
    background: url("../images/cloud.png") no-repeat, #FFFDED;
   
}
/*.promise::before{
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #AC0F12;
    width: 100%;
    height: 120px;
    background: url("../images/cloud_frame01.png") no-repeat, url(../images/cloud_frame02.png) no-repeat;
    background-position: left top , right top;
}*/
/*.promise::after{
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    background-color: #AC0F12;
    width: 100%;
    height: 120px;
    background: url("../images/cloud_frame01.png") no-repeat, url(../images/cloud_frame02.png) no-repeat;
    background-position: left bottom, right bottom;
    transform: scale(1, -1);
}*/
.promise h2{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 60px;
    color: #003151;
    background: url("../images/promise.jpg") no-repeat;
    line-height: 1;
    padding: 16px 0;
    text-shadow: 1px 1px 1px #ffffff;
}
.promise h2 span{
    margin: 0 5px;
}
.promise h2 .promise__tit01{
    font-size: 4rem;
}
.promise h2 .promise__tit02{
    font-size: 6rem;
}
.promise h2 .promise__tit03{
    font-size: 2rem;
}
.promise h2 .promise__tit04{
    font-size: 5rem;
}
.promise__listwrap {
  max-width: 1080px;
  width: 100%;
}
.promise__listwrap li + li {
  margin-top: 20px;
}
.promise__listwrap li h3{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /*background:linear-gradient(90deg, rgba(255,253,237,0) 0%, rgba(255,253,237,0) 30%, rgba(255,253,237,1) 100%), url("../images/list01_h.jpg") repeat-y;*/
    background-color: #e8d19c;
    width: 100%;
    padding: 8px 0 8px 10px;
    color: #003151;
    font-size: 2.2rem;
    margin: 0;
}
.promise__listwrap li h3 span{
    line-height: 1;
    font-size: 3rem;
    padding: 3px 15px 6px;
    display: inline-block;
    border-right: 1px solid #003151;
    margin-right: 10px;
}
@media screen and (min-width:768px) {
  .promise__listwrap li h3:hover {
    opacity: .7;
  }
}
 .promise__listwrap li div{
    padding: 20px 25px 20px;
    }
.promise__listwrap li p{
    color: #003151;
    font-size: 1.8rem;
    line-height: 1.5;
    
}
.promise__listwrap li p span.redtxt{
    color: #d40000;
}
.promise__listwrap li p.sup{
    margin-left:1em;
 text-indent:-1em;
    font-size: 1.4rem;
    line-height: 1.3;
}
/*.promise__listwrap li p:first-child{
    padding-bottom: 10px;
}*/
.btn_anzen a{
    position: relative;
    width: 100%;
    display: block;
    border: 3px solid #D39C48;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #D39C48;
    padding: 10px;
    margin-top: 30px;
}
.btn_anzen a:hover{
    text-decoration: none;
    background: rgba(191,238,246,0.30);
}
.btn_anzen a::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 8px 0 8px 8px;
    border-color: transparent transparent transparent #D39C48;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
.courselist{
    background:#033152;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.courselist__wrap{
    width: 1240px;
 background: #FFFFFF;
    padding: 50px 0;
    
}
.courselist h2{
    padding: 40px 0;
    font-size: 4.5rem;
    font-weight: 700;
    color: #003151;
     margin: 0
}
.courselist h2{
    position: relative;
    text-align: center;
    width: 100%;
    background: #ffffff;
}
.courselist h2:before,
.courselist h2:after{
    position: relative;

  display: inline-block;
    background: url("../images/feather.png") no-repeat;
  content: "";
  width: 40px;
  height: 32px;
  vertical-align: middle;
}
.courselist h2:after {
  transform: scale(-1, 1);
    left: 10px;
}
.courselist h2:before{
    right: 5px;
}
.courselist__btnlist{
    top: 92px;
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
    background: #ebebeb;
    display:flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    margin: 0
}
.courselist__btnlist li a{
    width: 150px;
    position: relative;
    display: block;
    padding: 14px 0;
    font-size: 1.7rem;
    color: #033152;
    text-align: center;
}
.courselist__btnlist li a:hover{
    background: #D4DFE7;
    text-decoration: none;
}
.courselist__btnlist li a:before{
    content: "";
    border: 0;
    border-top: solid 2px #033152;
    border-right: solid 2px #033152;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: relative;
    top: 3px;
    right: 10px;
    transform: translateY(-50%) rotate(135deg); 
}
.courselist__wrap__area__title{
    font-size: 3rem;
    background: #033152;
    position: relative;
    margin: 0 15px;
    color: #ffffff;
    padding: 0 0 1px;
    text-align: center;
}
.courselist__wrap__area__title:before,
.courselist__wrap__area__title:after{
    position: absolute;
  display: block;
    background: url("../images/area_h.png") no-repeat;
  content: "";
  width: 100%;
  height: 100%;
    top: 0;
  vertical-align: middle;
    z-index: 1;
}
.courselist__wrap__area__title:before{
    left:-15px;
}
.courselist__wrap__area__title:after{
    right: -15px;
    transform: scale(-1, 1);
}
.courselist__wrap__area__box{
    padding: 40px 20px;
    border-bottom: 2px solid #ececec;
    font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.courselist__wrap__area__box:last-of-type{
    border-bottom:none;
}
.courselist__wrap__area__box__head{
    display: flex;
    justify-content: flex-start;
    align-items :start;
    
}
.courselist__wrap__area__box__head__nmb{
  display: flex;
justify-content: flex-start;
    align-items: flex-end;
}
.courselist__wrap__area__box__head__nmb p{
    width: 125px;
    padding: 7px 4px 5px;
    border: 1px solid #ca9a54;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: center;
    color: #333333;
    line-height: 1;
    height: 30px;
}

.courselist__wrap__area__box__head__nmb p:first-of-type{
    min-width: 80px;
    background: #ca9a54;
    color: #ffffff;
    font-size: 1.7rem;
}
.courselist__wrap__area__box__head__icon{
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    align-items: flex-end;
    margin: 0;
}
.courselist__wrap__area__box__head__icon li{
    margin: 2px 0 0 5px;
}
.courselist__wrap__area__box__head__icon li.free_icon {
  font-family: 'Noto Serif JP', serif;
  font-size: 1.7rem;
  color: #bf6434;
  border: 1px solid #bf6434;
  padding: 0px 3px 1px 2px;
  border-radius: 3px;
  font-weight: 900;
  letter-spacing: -1.2px;
  margin-bottom: 1px;
  display: inline-flex;
  align-items: center;
  max-height: 25.59px;
}
.courselist__wrap__area__box__head__icon li.free_icon span {
  color: #fff;
  text-align: center;
  background-color: #bf6434;
  padding: 2px 4px 2px;
  border-radius: 3px;
  margin-right: 2px;
  font-weight: 100;
  font-size: 0.75rem;
  line-height: 1.1;
  letter-spacing: -0.2px;
}
.courselist__wrap__area__ebox__flex{
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}
.courselist__wrap__area__box__flex__left{
    width: 620px;
}
.courselist__wrap__area__box__flex__left__tit{
    padding: 20px 10px;
    border-top: 1px solid #ca9a54;
    border-bottom: 1px solid #ca9a54;
    margin: 0;
}
.courselist__wrap__area__box__flex__left__tit a{
    font-size: 2.5rem;
    line-height: 1.2;
    font-weight: 700;
    color: #003151;
    font-family: 'Noto Serif JP', serif;
}
.courselist__wrap__area__box__flex__left__tit a:hover{
    text-decoration: underline;
}
.courselist__wrap__area__box__flex__left__sub{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 10px 0 10px 20px;
}
.courselist__wrap__area__box__flex__left__sub li a{
    font-size: 1.6rem;
    font-weight: 700;
    position: relative;
    margin-right: 10px;
    color: #003151;
}
.courselist__wrap__area__box__flex__left__sub li a:before{
    position: relative;
  display: inline-block;
  content: "■";
  vertical-align: middle;
    z-index: 1;
}
.courselist__wrap__area__box__flex__left__txt{
    font-size: 1.6rem;
    line-height: 1.4;
    margin: 20px 10px;
}
.courselist__wrap__area__box__flex__left__price{
    margin: 0 0 0 10px;
}
.courselist__wrap__area__box__flex__left__price{
    font-size: 1.3rem;
    color: #000;
}
.courselist__wrap__area__box__flex__left__price p:last-of-type{
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.2;
    color: #d40000;
	letter-spacing: -0.8px;
}
.courselist__wrap__area__box__flex__right figure{
    position: relative;
}
.courselist__wrap__area__box__flex__right figcaption{
    position: absolute;
    bottom: 0;
    right: 5px;
    font-size: 1.2rem;
    color: #ffffff;
    text-shadow: 1px 1px 1px #333333, 1px 0px 1px #333333, 1px -1px 1px #333333, 0px -1px 1px #333333, -1px 1px 1px #333333, -1px -1px 1px #333333;
}
.courselist__wrap__area__nocourse{
    text-align: center;
    margin: 40px 0;
    font-size: 18px;
}

/*-------------------------------------------------------PConly----------------------------------------------------*/
@media screen and (min-width:768px) {
  .courselist__wrap__area__box__head__icon li img{
    height: 24px;
    width: auto;
  }
    .spOnly{
        display: none;
    }
    .pcOnly{
        display: block;
    }
    .btn_anzen a{
    position: relative;
    width: auto;
    display: block;
    border: 2px solid #D39C48;
    text-align: center;
    font-size: 23px;
    font-weight: 700;
    color: #D39C48;
    padding: 5px;
    margin: 20px 10px 0;
    line-height: 1.4;
}
}
/*-----------------------------------------------------TABLETonly--------------------------------------------------*/
@media screen and (max-width:1120px) {
 .contents_wrap{
        width: 100%;
    }
    .promise::before{
    height: 60px;
    background-size: auto 60px;
}
.promise::after{
    height: 60px;
    background-size: auto 60px;
}
    .promise h2{
    margin: 0 5px 60px;
}
    /*.promise__listwrap li h3{
    width: auto;
    margin: 0 5px;
}*/
    .courselist__btnlist{
    width: 100%;
    flex-wrap: wrap;
}
.courselist__btnlist li a{
    width: auto;
    padding:10px 16px;
    font-size: 1.6rem;
}
.courselist__btnlist li a:before{
    width: 5px;
    height: 5px;
    position: relative;
    top: 0px;
    right: 5px;
    transform: translateY(-50%) rotate(135deg); 
}
}

/*-------------------------------------------------------SPonly----------------------------------------------------*/
@media screen and (max-width:767px) {
    #main{
        width: 100%;
    }
    .pcOnly{
        display: none;
    }
    .spOnly{
        display: block;
    }
    .contents_wrap{
        width: 100%;
    }
    /*-kv-*/
 /*.kv_bgslider{
width: 100%;
     height: 375px;
     background-position: right 20% bottom 10%;
    }
    .kv_bgslider__title{
    width: 250px;
    height: auto;
    pointer-events: none;
}*/
    /*-lead-*/
    .lead_txt{
    display: flex;
    justify-content: center;
    background-size: 100%;
    padding: 25px 0;
}
.lead_txt p {
    font-size: 1.6rem;
    display: inline-block;
    text-align:left;
    -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
    text-orientation: upright;
}
    /*-promise-*/
    .promise{
    padding: 60px 0;
    position: relative;
}
.promise::before{
    height: 30px;
    background-size: auto 30px;
}
.promise::after{
    height: 30px;
    background-size: auto 30px;
}
.promise h2{
    padding: 16px 0;
    text-shadow: 1px 1px 1px #ffffff;
    flex-wrap: wrap;
    background-repeat: repeat-y;
    margin: 0 5px 30px;
}
.promise h2 span{
    margin: 0 5px;
}
.promise h2 .promise__tit01{
    font-size: 3rem;
}
.promise h2 .promise__tit02{
    font-size: 4rem;
    margin-bottom: 10px;
}
.promise h2 .promise__tit03{
    font-size: 1.8rem;
}
.promise h2 .promise__tit04{
    font-size: 3rem;
}

.promise__listwrap li h3{
    width: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 5px;
    padding: 5px 30px 5px 0;
    color: #003151;
    font-size: 2rem;
    line-height: 1.2;
}
.promise__listwrap li h3 span{
    line-height: 1;
    font-size: 3rem;
    padding: 3px 15px 6px;
    display: inline-block;
    border-right: 1px solid #003151;
    margin-right: 10px;
}
    .promise__listwrap li div{
        padding: 10px 10px 15px;
    }
.promise__listwrap li p{
    font-size: 1.6rem;
    line-height: 1.5;
    padding-bottom: 10px;
}
.promise__listwrap li p.sup{
    margin-left:1.4em;
    text-indent: -1.1em;
    font-size: 1.3rem;
    line-height: 1.3;
    padding: 0;
}
    .btn_anzen a{
    position: relative;
    width: auto;
    display: block;
    border: 2px solid #D39C48;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #D39C48;
    padding: 5px;
    margin: 20px 10px 0;
        line-height: 1.4;
}
    /*---courselist---*/
    .courselist{
    background:#033152;
}

.courselist__wrap{
    width: 100%;
 background: #FFFFFF;
    margin: 0 10px;
}
.courselist h2{
    padding: 30px 0;
    font-size: 3.5rem;
   
}
.courselist h2{
    width: 100%;
}
.courselist__btnlist{
    width: 100%;
    flex-wrap: wrap;
    padding: 3px 0;
    top: 50px;
}
.courselist__btnlist li a{
    width: auto;
    padding:2px 16px;
    font-size: 1.6rem;
}
.courselist__btnlist li a:before{
    width: 5px;
    height: 5px;
    position: relative;
    top: 0px;
    right: 5px;
    transform: translateY(-50%) rotate(135deg); 
}
.courselist__wrap__area__title{
    font-size: 2.5rem;
    background: #033152;
    position: relative;
    margin: 0 20px;
    color: #ffffff;
    padding: 0 0 1px;
    text-align: center;
}
.courselist__wrap__area__title:before,
.courselist__wrap__area__title:after{
    position: absolute;
  display: block;
    background: url("../images/area_h.png") no-repeat;
    background-size: auto 43px;
  content: "";
  width: 100%;
  height: 100%;
    top: 0;
    z-index: 1;
}
.courselist__wrap__area__title:before{
    left:-12px;
}
.courselist__wrap__area__title:after{
    right: -12px;
    transform: scale(-1, 1);
}
.courselist__wrap__area__box{
    padding: 40px 10px;
    border-bottom: 2px solid #ececec;
}
.courselist__wrap__area__box:last-of-type{
    border-bottom:none;
}
.courselist__wrap__area__box__head{
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-wrap: wrap;
}
.courselist__wrap__area__box__head__nmb{
  display: flex;
justify-content: flex-start;
    align-items: flex-end;
    margin-bottom: 10px;
}
.courselist__wrap__area__box__head__nmb p{
    padding: 7px 5px 5px;
    font-size: 1.6rem;
    width: 150px;
}
    .courselist__wrap__area__box__head__icon{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .courselist__wrap__area__box__head__icon li{
        margin: 2px;
    }
  .courselist__wrap__area__box__head__icon li.free_icon {
    font-size: 2.0rem;
    border: 1.5px solid #bf6434;
    padding: 2px 3px;
    max-height: 30px;
  }
  .pkup_crs .pkup_crs_wrap  .courselist__wrap__area__box__head__icon li.free_icon,
  .best_seller_wrap .courselist__wrap__area__box__head__icon li.free_icon {
    font-size: 1.7rem;
    border: 1.5px solid #bf6434;
    padding: 2px 3px;
    max-height: 20px;
  }
  .courselist__wrap__area__box__head__icon li.free_icon span {
    margin-right: 3px;
    line-height: 1.0;
    letter-spacing: 0.2px;
    padding: 3px 2px 3px;
    font-size: 0.9rem;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box__head__icon li.free_icon span,
  .best_seller_wrap .courselist__wrap__area__box__head__icon li.free_icon span {
    font-size: 0.7rem!important;
  }
     .courselist__wrap__area__box__head__icon li img{
    height: 30px;
      width: auto;
}
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box__head__icon li img,
  .best_seller_wrap .courselist__wrap__area__box__head__icon li img{
    height: 20px;
}
.courselist__wrap__area__ebox__flex{
    flex-wrap: wrap;
}
.courselist__wrap__area__box__flex__left{
    width: 100%;
}
.courselist__wrap__area__box__flex__left__tit{
    padding: 10px 0;
}
.courselist__wrap__area__box__flex__left__tit a{
    font-size: 2.3rem;
}
.courselist__wrap__area__box__flex__left__sub{
    margin: 10px 0;
}
.courselist__wrap__area__box__flex__left__sub li a{
    font-size: 1.6rem;
    margin-right: 10px;
}
.courselist__wrap__area__box__flex__left__txt{
    font-size: 1.5rem;
    margin-left: 0;
}
.courselist__wrap__area__box__flex__left__price{
    margin: 20px 0 0;
}
.courselist__wrap__area__box__flex__left__price p:last-of-type{
    font-size: 2.2rem;
}
.courselist__wrap__area__box__flex__right figure{
    margin-top: 10px;
}
     main .imgAnnotation {
	padding-right: 0;
         margin-bottom: 0
}
    
}

@media screen and (max-width:355px) {
.courselist__wrap__area__box__head__icon li.free_icon {
  font-size: 1.6rem;
}

}

.Footer{
    margin-top: 0;
}
/*-------scrollanimation-------*/
.scroll_up {
  transition: 1.5s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
.fadeIn{
animation-name:fadeInAnime;
animation-duration:3s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.rweb2404{
    font-size: 1.8rem;
    font-weight: 700;
    display: block;
    margin-top: 15px;
}
.rweb2404 a{
    font-size: 1.6rem;
    font-weight: 700;
    
}
.rweb2404 a:hover{
   text-decoration: underline;
}


/*-------画像半自動化-------*/
.courselist__wrap__area__box__flex__right figure {
	width: 440px;
	height: 330px;
}
@media screen and (max-width:767px) {
	.courselist__wrap__area__box__flex__right {
		width: 100%;
		overflow: hidden;
	}
	.courselist__wrap__area__box__flex__right figure {
		width: 100%;
		height: 200px;
		margin-top: 0;
	}
	.best_seller_wrap .courselist__wrap__area__box__flex__right figure {
		height: 145px;
	}
	.courselist__wrap__area__box__flex__left {
		margin-bottom: 10px;
	}
}




/*モーダル
/*------------------------------------------------------------------------------------------------*/
input {
  display: none;
}
#overlay {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100000;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#bg_gray {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
}
div[id^="window"] {
  width: 50%;
  padding: 10px;
  position: fixed;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.6);
  z-index: 9999;
  opacity: 0;
}
@media screen and (max-width:767px) {
  div[id^="window"] {
    width: 90%;
  }
}
#btn_close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  z-index: 100;
  cursor: pointer;
}
#btn_close:hover {
  opacity: 0.7;
}
#btn_close span, #btn_close span::before {
  display: block;
  height: 2px;
  width: 32px;
  background: #585858;
}
#btn_close span {
  transform: rotate(45deg);
}
#btn_close span::before {
  content: "";
  position: absolute;
  bottom: 0;
  transform: rotate(-90deg);
}
@media screen and (max-width:767px) {
  #btn_close {
    top: 12px;
    right: 10px;
  }
}
#popup01:checked ~ #overlay {
  visibility: visible;
}
#popup01:checked ~ #overlay #window01 {
  animation: fadein 500ms forwards;
  animation-timing-function: ease-in-out;
}

@keyframes fadein {
  100% {
    opacity: 1;
  }
}

#msg .popBox {
  padding: 20px;
}


/*------------------------------------------------------------------------------------------------*/



/*.qa__listbox {
  margin: 20px;
}*/
.accordion {
  /*border-bottom: solid 1px #dddddd;*/
  position: relative;
  cursor: pointer;
}
.accordion::before, .accordion::after {
  content: "";
  display: block;
  position: absolute;
  width: 2.5rem;
  height: .3rem;
  background-color: #003151;
  border-radius: 1px;
  top: 27px;
  right: 3%;
  bottom: 0;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  z-index: 10;
}
@media (max-width: 767px) {
  .accordion::before, .accordion::after {
    top: 24px;
  }
}
.accordion::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.accordion.show::after {
  opacity: 0;
}
.accordion.show::after {
  transform: translateY(-50%) rotate(180deg);
}

.accordion__item01 {
  padding: 31px 25px 31px 0;
  font-size: 1.6rem;
  font-weight: 700;
}
@media (max-width: 767px) {
  .accordion__item01 {
    padding: 21px 0;
    font-size: 1.4rem;
  }
}
@media (max-width: 767px) {
  .accordion__item01 img {
    bottom: 0;
  }
  .accordion__item02 {
    margin: 0 5px!important;
  }
}
.accordion__item02 {
  display: none;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 700;
  background-color: #fff;
  border: 2px solid #e8d19c;
}
.accordion__item01, .accordion__item02 {
  position: relative;
  padding-left: 45px;
  margin: 0;
}
@media (max-width: 767px) {
  .accordion__item01, .accordion__item02 {
    width: auto;
    padding-right: 25px;
    padding-left: 25px;
  }
}
.promise .on::after {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.accordion__item02 {
  display: none;
}
/*------------------------------------------------------------------------------------------------*/


.access_wrap {
  font-family: 游ゴシック体, YuGothic, 游ゴシック, Yu Gothic, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, Arial, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}
.access_wrap h2 {
  text-align: center;
}
.access_wrap__cont__box, .pamphlet_wrap {
    width: 100%;
    margin-top: 0;
  }
  .access_wrap .access_wrap__cont {
    padding: 20px 10px;
  }
  .access_wrap .access_wrap__cont .tit_box:first-child {
    width: 100%;
    justify-content: space-between;
  }
  .ebook_box a {
    width: 100%;
    display: flex;
    max-width: 100%;
    padding: 0;
  }
  .ebook_box a .ebook_tit {
    font-size: 1.5rem;
    padding-right: 18px;
  }
  .ebook_box a .ebook_tit::before {
    display: none;
  }
  .ebook_box a .ebook_img {
		position: relative;
    left: 0;
    padding: 5px;
    width: 90px;
  }
  .ebook_box a .ebook_img img {
    width: 80px;
    height: 111px;
  }
	main a.ebook_link {
		width: 100%;
	}
  .pamphlet_titarea {
    width: 100%;
    margin-right: 0;
    min-height: 80px;
  }
  .ebook_box {
    width: 100%;
  }
  
.ebook_link, .home-tour-overseas-rank__link{
  display: inline-block;
  font-size: 1.5rem;
  color: #006699;
  font-weight: 700;
  position: relative;
  padding-right: 14px;
  text-decoration: underline;
}
.ebook_link::after, .home-tour-overseas-rank__link::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 9px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}
.access_wrap {
  max-width: 1160px;
  margin: 20px auto;
  padding: 10px 0;
}
.access_wrap .access_wrap__cont {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.access_wrap__cont__box {
  /*display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 20px;*/
  width: 46%;
}
.access_wrap .access_wrap__cont .tit_box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.access_wrap .access_wrap__cont .pamphlet_wrap .tit_box:first-child {
  width: 100%;
}
.access_wrap .access_wrap__cont .tit_box:first-child {
  justify-content: flex-start;
  width: 100%;
}
.access_wrap .access_wrap__cont .tit_box h3 {
  margin: 0 10px 0 0;
  /*font-size: clamp(16px, 1.25vw, 24px);*/
  font-size: clamp(18px, 1.15vw, 18px);
}
.access_wrap .access_wrap__cont {
  background-color: #fcf3e8;
  padding: 20px 70px;
}
.ebook_box {
  display: flex;
  justify-content: space-between;
}
.ebook_box a {
  position: relative;
  display: flex;
  align-items: center;
  width: 80%;
	min-height: 90px;
	margin: 15px 0;
	padding-left: 100px;
  background: #ffffff;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #333333 !important;
  border-radius: 5px;
  border: 1px solid #dedede;
  filter: drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.1));
}
.ebook_box a .ebook_img {
  position: absolute;
	left: 10px;
}
.ebook_box a .ebook_img img {
  /*width: 120px;
  height: 100px;*/
  object-fit: cover;
  object-position: top center;
}
.ebook_box a:first-child {
  margin-right: 0;
}
.ebook_box a .ebook_tit {
  display: inline-block;
  padding-right: 16px;
  font-size: 1.7rem;
  width: 100%;
}
.ebook_box a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #333333;
  border-right: 2px solid #333333;
  transform: rotate(45deg);
  box-sizing: border-box;
}
.pamphlet_titarea {
	width: 100%;
	min-height: 100px;
}
.pamphlet_cont {
  width: 100%;
}
.pamphlet_wrap .note {
  display: inline-block;
  font-size: 1.4rem;
  background: #0058a4;
  border-radius: 5px;
  color: #ffffff;
  padding: 2px 5px;
  margin: 10px 0;
}
.pamphlet_titarea {
	width: 100%;
	min-height: 110px;
}
.pamphlet_wrap .pamphlet_cont_txt {
  font-size: 1.5rem;
  line-height: 1.3;
}
.pamphlet_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 50%;
  gap: 10px;
}
.ebook_box a img {
  max-width: 80px;
  height: auto;
  border: #dedede 1px solid;
}
main a.ebook_link {
  background: #006699;
  display: flex;
  align-items: center;
  position: relative;
  width: 80%;
  font-size: 1.4rem;
  font-weight: 700;
  color: #fff;
  padding: 10px 20px;
  line-height: 1.2;
  border-radius: 30px;
  border: 1px solid #dedede;
	filter: drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.1));
}
h3[class*="-tour-overseas-info__title"], div[class*="-tour-overseas-info__badge"], div[class*="-tour-overseas-info-box__head"] {
  display: none;
}
@media only screen and (min-width:767.98px) {
  .ebook_box a:hover,
	.ebook_link:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width:767.98px) {
  .ebook_box {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .access_wrap .access_wrap__cont {
    padding: 10px;
  }
  .ebook_box a {
    background: #ffffff;
    display: block;
    width: 510px;
    max-width: 510px;
    padding: 10px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    color: #333333;
    border-radius: 5px;
    border: 1px solid #dedede;
    filter: drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.1));
    margin-bottom: 5px;
  }
  .ebook_box a:first-child {
    margin-right: 0px;
  }
  .pamphlet_wrap {
    flex-wrap: wrap;
    margin-top: 20px;
		gap: 5px;
  }
  .pamphlet_titarea {
    width: 100%;
		margin-right: 0;
  }
  .pamphlet_cont {
    margin-bottom: 20px;
    width: 100%;
  }
  .pamphlet_wrap .note {
    font-size: 1.2rem;
    color: #ffffff;
  }
  .ebook_box a .ebook_tit {
    /*margin-top: 5px;*/
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .ebook_box a .ebook_tit::before {
    right: 5px;
  }
  .ebook_box a img {
    max-width: 100px;
  }
}
@media screen and (max-width:767px) {
  .access_wrap__cont__box, .pamphlet_wrap {
    width: 100%;
    margin-top: 0;
  }
  .access_wrap .access_wrap__cont {
    padding: 20px 10px;
  }
  .access_wrap .access_wrap__cont .tit_box:first-child {
    width: 100%;
    justify-content: space-between;
  }
  .ebook_box a {
    width: 100%;
    display: flex;
    max-width: 100%;
    padding: 0;
  }
  .ebook_box a .ebook_tit {
    font-size: 1.5rem;
    padding-right: 18px;
  }
  .ebook_box a .ebook_tit::before {
    display: none;
  }
  .ebook_box a .ebook_img {
		position: relative;
    left: 0;
    padding: 5px;
    width: 90px;
  }
  .ebook_box a .ebook_img img {
    width: 60px;
    height: 85px;
  }
	main a.ebook_link {
		width: 100%;
	}
  .pamphlet_titarea {
    width: 100%;
    margin-right: 0;
    min-height: 80px;
  }
  .ebook_box {
    width: 100%;
  }



}
/*------------------------------------------------------------------------------------------------*/





/*KV
--------------------------------------------------------------------------------------------------*/
.kv_wrap {
  display: flex;
  /*justify-content: space-around;*/
  justify-content: center;
  align-items: center;
  /*padding: 50px 0;*/
  width: 100%;
	/*min-height: 550px;*/
  /*background: url("/med/kansai/feature/domestic/fuka/images/kv01.jpg") no-repeat;*/
  background: url("/med/kansai/feature/domestic/fuka/images/kv_bg.webp") repeat-y;
  background-position:center center;
	background-size: cover;
  padding: 15px 0;
}
.kv_container {
  width: 26%;
}
@media screen and (max-width:767px) {
  .kv_wrap {
    background: url("/med/kansai/feature/domestic/fuka/images/kv_bg_sp.webp") no-repeat;
    background-size: cover;
  }
  .kv_container {
    width: 80%;
  }
}
.kv_bg {
	display: flex;
	align-items: center;
	justify-content: center;
  flex-direction: column;
}
.kv_bg_title {
  max-width: 425px;
  width: 100%;
  height: auto;
  pointer-events: none;
}

.kv_bg .mdl_btn label {
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 2.0rem;
  font-weight: 700;
  color: #003151;
  background-color: #e3c47d;
  border: 3px solid #e3c47d;
  border-radius: 50px;
  padding: 8px;
  box-shadow: 0 3px 10px rgb(0 0 0 / 16%);
  margin-top: 10px;
}
.kv_bg .mdl_btn label::before {
  position: absolute;
  content: "";
  border-top: 3px solid #003151;
  border-right: 3px solid #003151;
  top: 50%;
  right: 10%;
  width: 14px;
  height: 14px;
  transform: translateY(-50%) rotate(45deg);
}
.kv_bg .kv_btn_wrap {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  color: #333;
  background-color: #fff;
  border-radius: 10px;
  border: 2px solid #ccc;
  max-width: 425px;
  width: 100%;
  box-shadow: 0 3px 10px rgb(0 0 0 / 16%);
}
.kv_bg .kv_btn_wrap p {
  width: 50%;
  text-align: center;
}
.kv_bg .kv_btn_wrap p a {
  color: #333;
  display: inline-block;
  width: 100%;
  position: relative;
  padding: 8px 0 25px;
  font-size: 1.8rem;
  font-weight: 600;
}
.kv_bg .kv_btn_wrap p a::before {
  position: absolute;
  content: "";
  border-top: 2px solid #707070;
  border-right: 2px solid #707070;
  bottom: 20%;
  right: 47%;
  width: 12px;
  height: 12px;
  transform: rotate(135deg);
}
.kv_bg .kv_btn_wrap p + p {
  border-left: 2px solid #ccc;
}
@media screen and (min-width:768px) {
  .kv_bg .mdl_btn label {
    width: 425px;
  }
  .kv_bg .mdl_btn label:hover {
    background: #fff8dd;
    border: 3px solid #eac384;
    transition: all .3s;
  }
  .kv_bg .kv_btn_wrap p a:hover {
    color: #cb9c58;
    cursor: pointer;
    transition: all .3s;
  }
  .kv_bg .kv_btn_wrap p a:hover::before {
    border-top: 2px solid #cb9c58;
    border-right: 2px solid #cb9c58;
    transition: all .3s;
  }
}

@media screen and (max-width:767px) {
  .kv_bg {
    width: 100%;
    height: 375px;
    background-position: right 20% bottom 10%;
    }
  .kv_bg_title {
    width: 320px;
    height: auto;
    pointer-events: none;
  }
  .mdl_btn {
    width: 85%;
    text-align: center;
  }
  .kv_bg .mdl_btn label {
    font-size: 1.3rem;
    width: 100%;
  }
  .kv_bg .kv_btn_wrap {
    width: 120%;
    text-align: center;
  }
  .kv_bg .kv_btn_wrap p a {
    font-size: 1.2rem;
  }
}

.lead_txt{
  display: flex;
  justify-content: center;
  background: url("../images/wing.png") no-repeat center;
  background-size: contain;
  padding: 15px 0;
}
.lead_txt span{
  letter-spacing: 2px;
}
.lead_txt p {
  font-size: 2rem;
  display: inline-block;
  text-align:left;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.kv_wrap .pkup_crs {
  width: 50%;
  margin-left: 60px;
}
.kv_wrap .pkup_crs h2 {
  color: #27485e;
  font-size: 3.2rem;
  max-height: 60px;
  /*-webkit-text-stroke: 3px #27485e;
  text-stroke: 5px #27485e;
  paint-order: stroke;*/
  text-shadow: 2px 2px 3px rgba(255, 255, 255);
  /*text-shadow: 1px 1px 2px rgba(39, 72, 94, 1);*/
  margin: 0 0 18px;
  text-align: center;
  background: url("/med/kansai/feature/domestic/fuka/images/pkup_h_bg.png") no-repeat;
  padding: 3px 0;
  background-size: cover;
}
.kv_wrap .pkup_crs h2 .pkup_tag {
  color: #fff;
  display: inline-block;
  font-size: 2.4rem;
  line-height: 1.1;
  font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  text-shadow: none;
  background: #27485e;
  padding: 8px 15px 3px;
  margin-right: 15px;
}
@media screen and (max-width:1400px) and (min-width:768px) {
  .kv_wrap .pkup_crs h2 {
    font-size: 2.2rem;
    background-size: contain;
  }

}
.kv_wrap .pkup_crs .pkup_crs_wrap {
  background: #fff;
  
  padding: 25px 30px;
  box-shadow: 0px 1px 13px 0px rgba(0, 0, 0, 0.8);
}
.kv_wrap .pkup_crs .courselist__wrap__area__ebox__flex {
  justify-content: space-around;
  align-items: center;
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box__flex__left {
  width: 54%;
  position: relative;
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box__flex__left h4 a::before {
  position: absolute;
  content: "";
  background: url("/med/kansai/feature/domestic/fuka/images/pkup_bg.png") no-repeat;
  width: 400px;
  height: 155px;
  bottom: 2%;
  left: 12%;
  z-index: -1;
  
}
.pkup_crs .courselist__wrap__area__box__flex__right figure {
  max-width: 320px;
  max-height: 218px;
}

.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box {
  padding: 35px 15px;
  border: 2px solid #a1762c;
  position: relative;
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts {
  position: absolute;
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:first-of-type {
  top: -15px;
  left: -12px;
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:nth-of-type(2) {
  top: -15px;
  right: -12px;
  transform: scale(-1, 1);
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:nth-of-type(3) {
  bottom: -15px;
  left: -12px;
  transform: scale(1, -1);
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:nth-of-type(4) {
  bottom: -15px;
  right: -12px;
  transform: scale(-1, -1);
}

.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .courselist__wrap__area__box__head__icon {
  flex-wrap: wrap;
  justify-content: normal;
  width: 75%;
  margin-left: 10px;
}
/*@media screen and (max-width:1580px) and (min-width:768px) {
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .courselist__wrap__area__box__head__icon {
    margin: 0 0 0 30px;
  }
}*/
.pkup_crs .courselist__wrap__area__box__head__nmb p {
  font-size: 1.3rem;
}
.pkup_crs .courselist__wrap__area__box__head__nmb p:first-of-type {
  font-size: 1.5rem;
}
/*.pkup_crs .courselist__wrap__area__box__flex__left__tit {
  padding: 15px 10px;
}*/
.pkup_crs .courselist__wrap__area__box__flex__left__tit a {
  font-size: 2.1rem;
  padding: 15px 10px;
}
.pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .courselist__wrap__area__box__flex__left__price {
  margin-top: 20px;
  font-size: 1.2rem;
}
.pkup_crs .courselist__wrap__area__box__flex__left__price p:last-of-type {
  font-size: 2.6rem;
}


.kv_wrap {
  position: relative;
}
main .imgAnnotation {
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: #FFFFFF;
  font-weight: 700;
  text-shadow: 1px 1px 5px black;
    z-index: 5
}
@media screen and (max-width:1580px) and (min-width:768px) {
  .pkup_crs .courselist__wrap__area__box__flex__right figure {
    max-width: 265px;
  }
}
@media screen and (max-width:1480px) {
 .pkup_crs .courselist__wrap__area__box__head__nmb p:first-of-type {
    min-width: 75px;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .courselist__wrap__area__box__head__icon {
    width: 60%;
  }
}

@media screen and (max-width:767px) {
  .kv_wrap {
    flex-direction: column;
    height: 100%;
  }
  .kv_wrap .pkup_crs {
    width: 100%;
    margin-left: 0;
    padding: 50px 0 70px;
  }
  .kv_wrap .pkup_crs h2 {
    font-size: 2.0rem;
    background: url("/med/kansai/feature/domestic/fuka/images/pkup_h_bg_sp.png") no-repeat;
    background-size: cover;
  }
  .kv_wrap .pkup_crs h2 .pkup_tag {
    display: none;
  }
  .kv_wrap .pkup_crs .pkup_crs_wrap {
    width: 95%;
    margin: 0 auto;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.6);
    padding: 10px;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box {
    padding: 28px 10px;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts {
    width: 35px;
    height: auto;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:first-of-type {
    top: -8px;
    left: -8px;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:nth-of-type(2) {
    top: -8px;
    right: -8px;
    transform: scale(-1, 1);
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:nth-of-type(3) {
    bottom: -8px;
    left: -8px;
    transform: scale(1, -1);
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .frameParts:nth-of-type(4) {
    bottom: -8px;
    right: -8px;
    transform: scale(-1, -1);
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .courselist__wrap__area__box__head__icon {
    width: 100%;
    margin-left: 0;
    align-items: center;
  }
  .pkup_crs .courselist__wrap__area__box__head__icon li.free_icon {
    font-size: 1.8rem;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box__flex__left {
    width: 100%;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box__flex__left h4 a::before {
    display: none;
  }
  .pkup_crs .courselist__wrap__area__box__head__nmb p:first-of-type {
    font-size: 1.2rem;
  }
  /*.pkup_crs .courselist__wrap__area__box__flex__left__tit {
    padding: 5px 2px;
  }*/
  .pkup_crs .courselist__wrap__area__box__flex__left__tit a {
    font-size: 1.8rem;
    padding: 5px 2px;
  }
  .pkup_crs .pkup_crs_wrap .courselist__wrap__area__box .courselist__wrap__area__box__flex__left__price {
    margin-top: 10px;
  }
  .pkup_crs .courselist__wrap__area__box__flex__left__price p:last-of-type {
    font-size: 2.0rem;
  }
  .pkup_crs .courselist__wrap__area__box__flex__right figure {
    margin: 0 auto;
  }
}



/*------------------------------------------------------------------------------------------------*/



/*best_seller
--------------------------------------------------------------------------------------------------*/
.swiper {
  padding-bottom: 30px!important;
}
.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
    height: 8px!important;
    margin-top: 20px;
    background: #ddd;
}
.swiper-scrollbar .swiper-scrollbar-drag {
    background: #666;
    cursor: pointer;
}
.best_seller_wrap .courselist__wrap_02 {
  background: url("/med/kansai/feature/domestic/fuka/images/bs_bg.png") repeat-y;
  width: 1240px;
  padding: 35px 15px;
}
/*.best_seller_wrap .contents_wrap_02 {
  overflow-x: scroll;
}*/
.best_seller_wrap .courselist__wrap__area {
  /*display: flex;
  justify-content: space-around;
  width: 1640px;*/
}
.best_seller_wrap .courselist__wrap_02 .bs_crs_bg {
  background-color: #fff;
  padding: 10px 12px;
  width: 31%;
}
.best_seller_wrap .courselist__wrap__area__box {
  border: 2px solid #a1762c;
  position: relative;
  padding: 35px 10px;
  height: 100%;
}
.best_seller_wrap .courselist__wrap__area__box .frameParts {
  position: absolute;
}
.best_seller_wrap .courselist__wrap__area__box .frameParts:first-of-type {
  top: -10px;
  left: -10px;
  width: 32px;
}
.best_seller_wrap .courselist__wrap__area__box .frameParts:nth-of-type(2) {
  top: -10px;
  right: -10px;
  width: 32px;
  transform: scale(-1, 1);
}
.best_seller_wrap .courselist__wrap__area__box .frameParts:nth-of-type(3) {
  bottom: -10px;
  left: -10px;
  width: 32px;
  transform: scale(1, -1);
}
.best_seller_wrap .courselist__wrap__area__box .frameParts:nth-of-type(4) {
  bottom: -10px;
  right: -10px;
  width: 32px;
  transform: scale(-1, -1);
}
.best_seller_wrap .courselist__wrap__area__ebox__flex {
  flex-direction: column;
}
.best_seller_wrap .courselist__wrap__area__box__head {
  flex-direction: column;
  align-items: flex-start;
}
.best_seller_wrap .courselist__wrap__area__box .courselist__wrap__area__box__head__icon {
  flex-wrap: wrap;
  justify-content: normal;
  align-items: flex-start;
  width: 100%;
  margin-top: 5px;
}
.best_seller_wrap .courselist__wrap__area__box__flex__left {
  width: 100%;
}
.best_seller_wrap .courselist__wrap__area__box__flex__right figure {
  margin: 0 auto;
}
@media screen and (min-width:1580px) and (max-width:768px) {
  .best_seller_wrap .courselist__wrap__area__box .courselist__wrap__area__box__head__icon {
    margin: 0 0 0 30px;
  }
}
.best_seller_wrap .courselist__wrap__area__box__head__nmb p {
  font-size: 1.3rem;
}
.best_seller_wrap .courselist__wrap__area__box__head__nmb p:first-of-type {
  font-size: 1.8rem;
  line-height: 1;
  color: #fff;
  font-weight: 700;
  background: #b81818;
  border: none;
  border-radius: 4px;
  margin-right: 10px;
}
.best_seller_wrap .courselist__wrap__area__box__head__nmb p:first-of-type span {
  color: #b81818;
  background-color: #fff;
  line-height: 0.6;
  padding: 0 4px;
  font-weight: 600;
  border-radius: 4px;
  margin-left: 5px;
}
.best_seller_wrap .courselist__wrap__area__box__head__icon li {
  margin: 5px 0 0 5px;
}
.best_seller_wrap .courselist__wrap__area__box__head__nmb p:nth-of-type(2) {
  font-size: 1.5rem;
  color: #fff;
  background-color: #ca9a54;
}
@media screen and (max-width:767px) {
  .best_seller_wrap .courselist__wrap__area__box__head__nmb p:nth-of-type(2) {
    font-size: 1.2rem;
  }
}
.best_seller_wrap .courselist__wrap__area__box__flex__left__tit {
  padding: 12px 10px;
}
.best_seller_wrap .courselist__wrap__area__box__flex__left__tit a {
  font-size: 2.5rem;
}
.best_seller_wrap .courselist__wrap__area__box .courselist__wrap__area__box__flex__left__price {
  margin-top: 20px;
  font-size: 1.2rem;
}
.best_seller_wrap .courselist__wrap__area__box .courselist__wrap__area__box__flex__left__price {
    margin: 10px 0 25px 10px;;
  
}
.best_seller_wrap .courselist__wrap__area__box__flex__left__price p:last-of-type {
  font-size: 2.6rem;
}
@media screen and (min-width:768px) {
  .best_seller_wrap .courselist__wrap__area__box__flex__right figure {
    width: 100%;
    height: 233px;
  }
  .best_seller_wrap .courselist__wrap__area__box__head__nmb p:first-of-type {
    min-width: 128px;
    min-height: 30px;
  }
}
@media screen and (max-width:767px) {
  .best_seller_wrap .courselist__wrap__area {
    width: 1080px;
    padding: 35px 15px 35px 0;
    justify-content: flex-start;
  }
  .best_seller_wrap .courselist__wrap_02 .bs_crs_bg {
    width: 32%;
  }
  /*.best_seller_wrap .courselist__wrap__area .bs_crs_bg + .bs_crs_bg {
    margin-left: 15px;
  }*/
  .best_seller_wrap .courselist__wrap__area__box__head__nmb {
    margin-bottom: 0;
  }
  .best_seller_wrap .courselist__wrap__area__box__head__nmb p:first-of-type {
    font-size: 1.2rem;
    line-height: 1.5;
  }
  .best_seller_wrap .courselist__wrap__area__box__head__nmb p {
    font-size: 1.1rem;
    min-width: 70px;
  }
  .best_seller_wrap .courselist__wrap__area__box__flex__left__tit a {
    font-size: 1.5rem;
  }
  .best_seller_wrap .courselist__wrap__area__box__flex__left__price p:last-of-type {
    font-size: 1.7rem;
  }
  .best_seller_wrap .courselist__wrap__area__box__flex__left__tit {
    padding: 10px 0;
  }
  .best_seller_wrap .courselist__wrap__area__box__head__nmb p:first-of-type {
    font-size: .99rem;
  }
}

@media screen and (max-width:359px) {
  .courselist h2 {
    font-size: 3.0rem;
  }
  .kv_wrap .pkup_crs h2 {
    font-size: 1.8rem;
  }
  .best_seller_wrap .courselist__wrap__area__box {
    position: relative;
    padding: 40px 10px;
  }
  .best_seller_wrap .courselist__wrap__area__box__head__nmb .bs_icon {
    position: absolute;
    top: 8px;
    left: 10px;
  }
  .accordion::before, .accordion::after {
    width: 2.0rem;
  }


}
@media screen and (max-width:767px) {
  .bs_crs_bg.crs_item .courselist__wrap__area__box__head__nmb p{
    width: 100px;
  }
  .bs_crs_bg.crs_item .courselist__wrap__area__box__head__nmb p:first-of-type{
    width: 80px;
  }
  .bs_crs_bg.crs_item .courselist__wrap__area__box__head__nmb p:nth-of-type(2){
    width: 70px;
  }
}